Bug 48577 - HTML5 Conformance Test failure: approved/canvas/canvas_shadows_001.htm
Summary: HTML5 Conformance Test failure: approved/canvas/canvas_shadows_001.htm
Status: NEW
Alias: None
Product: WebKit
Classification: Unclassified
Component: Canvas (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Nobody
URL: http://test.w3.org/html/tests/approve...
Keywords:
Depends on:
Blocks: 48575
  Show dependency treegraph
 
Reported: 2010-10-28 16:26 PDT by David Kilzer (:ddkilzer)
Modified: 2013-05-30 00:52 PDT (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Kilzer (:ddkilzer) 2010-10-28 16:26:36 PDT
The approved/canvas/canvas_shadows_001.htm test fails with WebKit nightly build r70732 run in Safari 5.0.x.
Comment 1 Mustafizur Rahaman (rahaman) 2011-05-22 22:04:46 PDT
This issue is not reproducible in FF.

The issue is present in Safari (5.0.5) but in Winlauncher setup, it is fixed (r86221).
Comment 2 Rashmi Shyamasundar 2013-05-30 00:52:39 PDT
This issue is not seen in Webkit-efl port, MiniBrowser.